<svg class="mx-2 flag" xmlns="http://www.w3.org/2000/svg"
     viewBox="0 0 512 512">
    <circle cx="256" cy="256" r="256" fill="#f0f0f0"/>
    <title>English</title>
    <path fill="#0052b4"
          d="M53 100c-20 26-35 56-44 89h133zm450 89c-9-33-24-63-44-89l-89 89zM9 323c9 33 24 63 44 89l89-89zM412 53c-26-20-56-35-89-44v133zM100 459c26 20 56 35 89 44V370zM189 9c-33 9-63 24-89 44l89 89zm134 494c33-9 63-24 89-44l-89-89zm47-180 89 89c20-26 35-56 44-89z"/>
    <g fill="#d80027">
        <path d="M510 223H289V2a259 259 0 0 0-66 0v221H2a259 259 0 0 0 0 66h221v221a259 259 0 0 0 66 0V289h221a259 259 0 0 0 0-66z"/>
        <path d="m323 323 114 114 15-16-98-98h-31zm-134 0L75 437l16 15 98-98zm0-134L75 75 60 91l98 98h31zm134 0L437 75l-16-15-98 98z"/>
    </g>
</svg>